---
rougail:                                # Rougail
  condition: true                       # A condition
  leader:                               # A leadership
    - leader: a                         # Aleader
